<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_tenant', language 'ja', version '3.7'.
 *
 * @package     tool_tenant
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['category'] = 'コースカテゴリ';
$string['suspendusers'] = 'ユーザを一時停止';
$string['tenant:allocate'] = 'すべてのテナントにユーザを割り当てる';
$string['tenant:browseusers'] = '現在のテナントにいるユーザを閲覧';
$string['tenant:manage'] = 'テナントの追加や編集を管理';
$string['tenant:managetheme'] = '現在のテナントのテーマ設定を管理';
$string['tenant:manageusers'] = '現在のテナントのユーザを追加、編集';
$string['tenantadmin'] = 'テナント管理者';
$string['tenantadministration'] = 'テナント管理';
$string['tenantadministrator'] = 'このユーザはテナント管理者です';
$string['tenantdetails'] = '詳細';
$string['tenantlimit'] = 'テナントの制限';
$string['tenantlimit_desc'] = 'システム内で許容されている最大テナント数は、アクティブおよびアーカイブされたテナント数が含まれます。';
$string['tenantlimitreached'] = 'テナントが制限に到達';
$string['tenantlimitreachedmult'] = 'このサイトでテナントを {$a} つ作成できます。アーカイブされたテナントも制限にカウントされるので注意してください。';
$string['tenantnotfound'] = 'テナントが見つかりません';
$string['tenants'] = 'テナント';
$string['tenantuser'] = 'テナントユーザ';
$string['tenantuserdescription'] = 'Workplaceのテナントユーザロール。コースカテゴリ上のコンテキスト内のすべてのテナントユーザに自動的に割り当てられます。';
$string['themesettingssaved'] = 'テーマ設定が保存されました。変更がサイトに表示されるまで数分かかることがあります。';
