<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_dynamicrule', language 'ja', version '3.7'.
 *
 * @package     enrol_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'アクション';
$string['actiondisableenrolment'] = 'エンロールの無効化';
$string['actiondisableenrolmentremoveroles'] = 'エンロールの無効化とロールの削除';
$string['actionunenrol'] = 'ユーザをコースからアンエンロールする';
$string['duration'] = '期間';
$string['dynamicrule:config'] = 'ダイナミックルール登録インスタンスの設定';
$string['enddate'] = '終了日';
$string['errorinvalidaction'] = '無効なアクション';
$string['errorinvalidcoursetoenrol'] = 'エンロールするコースが無効です';
$string['errorinvalidcoursetounenrol'] = 'アンエンロールするコースが無効です';
$string['errorinvaliddurationandenddate'] = '登録終了日または登録期間のどちらかを選択する必要があり、両方を選択することはできません。';
$string['errorinvalidrole'] = '無効なロール';
$string['group'] = 'グループ名';
$string['group_help'] = 'ユーザーがメンバーとして追加されるグループ名';
$string['outcomecourseenrol'] = 'ユーザをコースへエンロールする';
$string['outcomecourseunenrol'] = 'ユーザをコースからアンエンロールする';
$string['pluginname'] = 'ダイナミックルール';
$string['privacy:metadata'] = 'ダイナミックルールプラグインは、いかなるユーザーの個人データも保存しません。';
