<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_reportbuilder', language 'ja', version '3.7'.
 *
 * @package     tool_reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesstab'] = 'アクセス';
$string['actions'] = 'アクション';
$string['addacondition'] = 'コンディションの追加';
$string['addafilter'] = 'フィルターの追加';
$string['addcolumn'] = 'カラムの追加';
$string['addemails'] = 'メールアドレスを手動で追加する';
$string['addfieldbyname'] = 'レポートにフィールド \'{$a}\' を追加する';
$string['addreport'] = '新規レポート';
$string['addschedule'] = '新規スケジュール';
$string['addusers'] = 'ユーザを手動で追加';
$string['audience'] = 'オーディエンス';
$string['basicinformation'] = '基本情報';
$string['filtershelp'] = 'フィルター';
$string['filterstab'] = 'フィルター';
$string['format'] = 'フォーマット';
$string['fullnamewithlink'] = 'リンク付きフルネーム';
$string['fullnamewithpicture'] = 'アイコン付きフルネーム';
$string['fullnamewithpicturelink'] = 'アイコン・リンク付きフルネーム';
$string['modifiedby'] = '編集';
$string['usersuspended'] = '登録停止中';
