<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'ja', version '3.7'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldata'] = 'すべてのデータ';
$string['invaliddevice'] = 'あなたはMoodleアプリを使用してMoodleWorkplaceサイトにアクセスしようとしています。続けるにはMoodleWorkplaceアプリをダウンロードしてください。';
$string['loading'] = '読み込み中...';
$string['nopermissionform'] = 'あなたはこのフォームにアクセスするパーミッションを持っていません。';
$string['nopermissiontab'] = 'あなたはこのページにアクセスするパーミッションを持っていません。';
$string['nothing'] = 'なし';
$string['notpossible'] = '不可';
$string['outcomes'] = 'アウトカム';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata:certificationid'] = 'このコースの取得元の認定ID';
$string['privacy:metadata:courseid'] = 'リセットされたコース';
$string['privacy:metadata:grade'] = 'ユーザがコースをリセットする前に持っていた評定';
$string['privacy:metadata:programid'] = 'このコースの取得元プログラム ID';
$string['privacy:metadata:reason'] = 'このコースがリセットされた理由';
$string['privacy:metadata:resetinfo'] = 'このコースでリセットされたものに関する情報';
$string['privacy:metadata:resetstatus'] = 'リセットのステータス';
$string['privacy:metadata:timecreated'] = '作成時間';
$string['privacy:metadata:timemodified'] = '更新時間';
$string['privacy:metadata:timerequested'] = 'リセットが要求された時間';
$string['privacy:metadata:tool_wp_course_reset'] = 'コースのリセット';
$string['privacy:metadata:userid'] = 'コースをリセットしたユーザ';
$string['privacy:metadata:usermodified'] = '更新されたユーザ';
$string['privacy:metadata:userrequested'] = 'コースのリセットをリクエストしたユーザ';
$string['privacy:metadata:wascompleted'] = 'リセット前にユーザーがコースを完了した場合';
$string['reason'] = 'リセットの理由';
$string['reg_moodleproduct'] = 'Moodle プロダクト ({$a})';
$string['reg_wpactiveusers'] = '先月ログインしたユニークユーザの数 ({$a})';
$string['reg_wpparticipantnumberaverage'] = '先月のアクティブな参加者の平均人数 ({$a})';
$string['reg_wpplugins'] = 'インストールされ有効化されたプラグインの一覧、インスタンスの数 ({$a})';
$string['resetinfo'] = 'インフォメーションのリセット';
$string['resetstatus'] = 'ステータスのリセット';
$string['timerequested'] = '要求された時間';
$string['timereseted'] = 'リセットされた時間';
$string['userrequested'] = 'リクエストしたユーザー';
$string['wascompleted'] = '完了しました';
